{
  # Arkenfox user.js - TELEMETRY AND QUIETER FOX
  # Version: 140 (14 August 2025)

  # 0320: disable recommendation pane in about:addons
  "extensions.getAddons.showPane" = false;

  # 0321: disable recommendations in about:addons Extensions and Themes panes
  "extensions.htmlaboutaddons.recommendations.enabled" = false;

  # 0322: disable personalized Extension Recommendations
  "browser.discovery.enabled" = false;

  # 0335: disable Firefox Home (Activity Stream) telemetry
  "browser.newtabpage.activity-stream.feeds.telemetry" = false;
  "browser.newtabpage.activity-stream.telemetry" = false;

  # 0340: disable Studies
  "app.shield.optoutstudies.enabled" = false;

  # 0341: disable Normandy/Shield
  "app.normandy.enabled" = false;
  "app.normandy.api_url" = "";

  # 0350: disable Crash Reports
  "breakpad.reportURL" = "";
  "browser.tabs.crashReporting.sendReport" = false;

  # 0351: enforce no submission of backlogged Crash Reports
  "browser.crashReports.unsubmittedCheck.autoSubmit2" = false;

  # 0360: disable Captive Portal detection
  "captivedetect.canonicalURL" = "";
  "network.captive-portal-service.enabled" = false;

  # 0361: disable Network Connectivity checks
  "network.connectivity-service.enabled" = false;

  # 8500: disable new data submission
  "datareporting.policy.dataSubmissionEnabled" = false;

  # 8501: disable Health Reports
  "datareporting.healthreport.uploadEnabled" = false;

  # 8502: disable telemetry
  "toolkit.telemetry.unified" = false;
  "toolkit.telemetry.enabled" = false;
  "toolkit.telemetry.server" = "data:,";
  "toolkit.telemetry.archive.enabled" = false;
  "toolkit.telemetry.newProfilePing.enabled" = false;
  "toolkit.telemetry.shutdownPingSender.enabled" = false;
  "toolkit.telemetry.updatePing.enabled" = false;
  "toolkit.telemetry.bhrPing.enabled" = false;
  "toolkit.telemetry.firstShutdownPing.enabled" = false;

  # 8503: disable Telemetry Coverage
  "toolkit.telemetry.coverage.opt-out" = true;
  "toolkit.coverage.opt-out" = true;
  "toolkit.coverage.endpoint.base" = "";

  # Shopping experience (deprecated in FF140)
  "browser.shopping.experience2023.enabled" = false;
}
